Bug 27331 - Find tool: Does not focus on "Position" in Search Results
Find tool: Does not focus on "Position" in Search Results
Status: VERIFIED FIXED
Product: utilities
Classification: Unclassified
Component: Code
3.x
All All
: P3 (vote)
: -S1S-
Assigned To: Marian Petras
issues@utilities
: FOCUS
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-15 07:54 UTC by bht
Modified: 2003-04-24 14:06 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bht 2002-09-15 07:54:43 UTC
JDK1.4.0

Expected behavior:
"Position within the file" should get focus when
pressing [Alt+P] in MS Windows (so that [Enter]
locates the source).

Seen behavior:
[Alt+P] appears to move the focus as expected but
[Enter] has no effect. There is a border around
the item if there is only one (no other cases
studied here).

Workaround:
Only after pressing [Alt+P] 3 (three) times, the
focus becomes active with a solid blue background
and [Enter] actually works.
Comment 1 Martin Roskanin 2002-10-11 13:58:48 UTC
Search filesystems feature is implemented in utilities module.
Reassigning.
Comment 2 Marian Petras 2003-01-27 10:59:25 UTC
Fixed in the trunk.
Comment 3 pfelenda 2003-04-22 13:49:07 UTC
Verified in nb35beta and dev.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo